Sarge: PHP4 Version

FreeBSD, Gentoo, openSUSE, CentOS, Ubuntu, Debian
rudi
Posts: 69
Joined: 2004-12-08 19:10

Sarge: PHP4 Version

Post by rudi »

Hallo,

wieso ist bei Sarge die PHP4 Version 4.3.10 noch aktuell drin?
Bei Gentoo im GLSA wurde doch gepostet, dass 4.3.10 Sicherheitslücken hat und deswegen wurde der Portage auf 4.4.0 aktualisiert.

Gruß Rudi

squize
Userprojekt
Userprojekt
Posts: 729
Joined: 2003-05-19 16:46
Location: Karlsruhe

Re: Sarge: PHP4 Version

Post by squize »

Bei Debian wird nach dem freeze die Version nicht mehr erhöht, sondern nur noch patches portiert.
Wenn du die Security-Advisories durchliest, wirst du bemerken, dass dann da steht:

"Für die Testing-Distribution (Sarge) wurden diese Probleme in Version 4.3.10-10 behoben."

Dies gilt soweit ich weiss auch für andere Distributionen.



Gruss

Marc

rudi
Posts: 69
Joined: 2004-12-08 19:10

Re: Sarge: PHP4 Version

Post by rudi »

squize wrote:Bei Debian wird nach dem freeze die Version nicht mehr erhöht, sondern nur noch patches portiert.
Wenn du die Security-Advisories durchliest, wirst du bemerken, dass dann da steht:

"Für die Testing-Distribution (Sarge) wurden diese Probleme in Version 4.3.10-10 behoben."

Dies gilt soweit ich weiss auch für andere Distributionen.



Gruss

Marc
Vielen Dank für die Info... Wieder etwas schlauer ;)